@CHARSET "UTF-8";

/*
@import url(http://fonts.googleapis.com/css?family=Open Sans+Dark:700|Open Sans:300);
*/

html {
	min-height: 100%;
}

body {
	margin: 0;
	padding: 0 0 40px;
	background: #005EA8 url(/art/tyre-marks.png) top right no-repeat;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	min-height: 100%;
}

.light {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

textarea, select, input {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.only-phone {
	display: none;
}

img.responsive {
	max-width: 100%;
	height: auto;
}

div.popup {
	display: none;
}

.header {
	color: #fff;
	width: 1000px;
	margin: 0 auto;
}

h1.logo {
	text-align: left;
	margin: 0;
	padding: 10px;		
}

h1.logo span {
	float: right;
	font-weight: 300;
}

.wrapper.nav {
	text-align: center;
	background: transparent;
	margin-bottom: 20px;
}

.wrapper.nav a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 8px 16px;	
	background: rgba(255, 255, 255, 0);	
	transition: background 0.3s, color 0.3s;
}

.wrapper.nav a:hover, .wrapper.nav a.current {	
	color: #005EA8;
	background: #fff;
}

.wrapper {
	margin: 0 auto;
	width: 1000px;
	background: #fff;
	color: #333;
	padding: 10px;
}

.notify {
	margin: 0 auto;
	width: 1000px;
	background: #81ACCD;
	color: #fff;
	padding: 10px;
	text-align: center;
}

h1, h2, h3 {
	margin: 0;
}

h1, h2, h3, strong, .bold {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

.footer {
	background: #fff;
	color: #333;
	font-size: 0.7em;
	padding: 4px 0 8px;	
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}

.footer a {
	#color: #fff;
	text-decoration: underline;
}

.footer .copy {
	float: left;
}

.footer .user {
	float: right;
}

body.in-iframe {
	background: #fff;
	margin: 0;
	padding: 0;
}

body.in-iframe .wrapper {
	margin: 0;
	width: auto;
}

/** Responsive:

	Design for a huge screen then alter behaviour for smaller ones

*/

@media (max-width: 1400px) {
		
}

@media (max-width: 900px) {
	
	.block-phone {
		width: 98%;
		float: none;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.only-phone {
		display: block;
	}
	
	.not-phone {
		display: none;
	}
	
}

@media (min-width: 901px) {
	
	body {

	}
				
	.not-phone {
		display: block !important;
	}
	
}
